{
  "_pleroma_theme_version": 2,
  "name": "Fantasy Scroll - Blossom",
  "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [
        {
          "x": "1",
          "y": "1",
          "blur": "2",
          "spread": "0",
          "color": "#491d36",
          "alpha": "0.7"
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": "3",
          "blur": "3",
          "spread": "1",
          "color": "#000000",
          "alpha": "0.35"
        }
      ],
      "popup": [
        {
          "x": "3",
          "y": "3",
          "blur": "2",
          "spread": "0",
          "color": "#491d36",
          "alpha": "0.5"
        }
      ],
      "avatar": [
        {
          "x": 0,
          "y": 1,
          "blur": 8,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.7
        }
      ],
      "avatarStatus": [
        {
          "x": "2",
          "y": "2",
          "blur": "0",
          "spread": 0,
          "inset": false,
          "color": "#e1ddd9",
          "alpha": "0.6"
        },
        {
          "x": "-2",
          "y": "2",
          "blur": "0",
          "spread": 0,
          "inset": false,
          "color": "#e1ddd9",
          "alpha": "0.6"
        },
        {
          "x": "-2",
          "y": "-2",
          "blur": "0",
          "spread": 0,
          "inset": false,
          "color": "#e1ddd9",
          "alpha": "0.6"
        },
        {
          "x": "2",
          "y": "-2",
          "blur": "0",
          "spread": 0,
          "inset": false,
          "color": "#e1ddd9",
          "alpha": "0.6"
        }
      ],
      "panelHeader": [],
      "button": [],
      "buttonHover": [
        {
          "x": 0,
          "y": 0,
          "blur": "1",
          "spread": "2",
          "color": "#c974a5",
          "alpha": "0.4",
          "inset": false
        }
      ],
      "buttonPressed": [
        {
          "x": 0,
          "y": 0,
          "blur": "1",
          "spread": "2",
          "color": "#c974a5",
          "alpha": "0.1"
        }
      ],
      "input": [
        {
          "x": "0",
          "y": "0",
          "blur": "0",
          "spread": "1",
          "color": "#491d36",
          "alpha": "0.2",
          "inset": true
        }
      ]
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#e1ddd9",
      "fg": "#c68bac",
      "cRed": "#b73737",
      "cOrange": "#c69f3b",
      "cGreen": "#2da525",
      "cBlue": "#669db2",
      "accent": "#b23a7e",
      "link": "#b23a7e",
      "text": "#4a333f",
      "chatBg": "#e1ddd9",
      "chatMessageIncomingBg": "#e1ddd9",
      "chatMessageOutgoingBg": "#d6d1cb",
      "chatMessageOutgoingBorder": "#d2ccc6",
      "chatMessageOutgoingLink": "#c54e91",
      "chatMessageOutgoingText": "#4a333f",
      "border": "#4a333f",
      "chatMessageIncomingBorder": "#442f3a",
      "chatMessageIncomingLink": "#c54e91",
      "chatMessageIncomingText": "#4a333f",
      "badgeNotification": "#bb0000",
      "badgeNotificationText": "#ffffff",
      "alertNeutral": "#4a333f",
      "alertNeutralText": "#ffffff",
      "alertPopupNeutral": "#4a333f",
      "alertPopupNeutralText": "#ffffff",
      "alertWarning": "#c69f3b",
      "alertWarningText": "#ffffff",
      "alertPopupWarning": "#c69f3b",
      "alertPopupWarningText": "#000000",
      "alertError": "#aa0000",
      "alertErrorText": "#ffffff",
      "alertPopupError": "#aa0000",
      "alertPopupErrorText": "#ffffff",
      "panel": "#c68bac",
      "panelText": "#fcfdfe",
      "alertNeutralPanelText": "#fcfdfe",
      "alertWarningPanelText": "#010203",
      "alertErrorPanelText": "#fcfdfe",
      "fgText": "#000000",
      "topBar": "#c68bac",
      "topBarText": "#f1f5fa",
      "input": "#f3deee",
      "inputTopbarText": "#06090f",
      "inputPanelText": "#010203",
      "inputText": "#4a333f",
      "btn": "#bf5f96",
      "btnText": "#f9fafb",
      "btnTopBarText": "#f9fafb",
      "btnDisabled": "#d9bec9",
      "btnDisabledTopBarText": "#e1cdd5",
      "btnPanelText": "#f9fafb",
      "btnDisabledPanelText": "#e1cdd5",
      "btnDisabledText": "#e1cdd5",
      "btnToggled": "#dda8c6",
      "btnToggledTopBarText": "#f9fafb",
      "btnToggledPanelText": "#f9fafb",
      "btnToggledText": "#f9fafb",
      "btnPressed": "#bf5f96",
      "btnPressedTopBarText": "#f9fafb",
      "btnPressedTopBar": "#bf5f96",
      "btnPressedPanelText": "#f9fafb",
      "btnPressedPanel": "#bf5f96",
      "btnPressedText": "#f9fafb",
      "tabActiveText": "#f9fafb",
      "tabText": "#f9fafb",
      "tab": "#bf5f96",
      "fgLink": "#c54e91",
      "topBarLink": "#f1f5fa",
      "panelLink": "#b23a7d",
      "panelFaint": "#000000",
      "icon": "#8b7c81",
      "poll": "#cf9cb5",
      "pollText": "#4a333f",
      "postGreentext": "#2da525",
      "postLink": "#b23a7e",
      "lightText": "#0e0a0c",
      "popover": "#e1ddd9",
      "selectedMenuPopover": "#d6d1cb",
      "highlight": "#d6d1cb",
      "highlightText": "#4a333f",
      "selectedMenu": "#d6d1cb",
      "selectedMenuText": "#4a333f",
      "selectedMenuPopoverIcon": "#908285",
      "highlightLink": "#c54e91",
      "selectedMenuLink": "#b23a7d",
      "selectedMenuPopoverLink": "#c54e8f",
      "selectedMenuPopoverText": "#4a333f",
      "faintLink": "#b23a7e",
      "highlightFaintLink": "#c54e91",
      "selectedMenuFaintLink": "#b23a7d",
      "selectedMenuPopoverFaintLink": "#c54e8f",
      "faint": "#4a333f",
      "highlightFaintText": "#4a333f",
      "selectedMenuFaintText": "#4a333f",
      "selectedMenuPopoverFaintText": "#4a333f",
      "highlightLightText": "#0e0a0c",
      "selectedMenuLightText": "#0e0a0c",
      "selectedMenuPopoverLightText": "#0e0a0c",
      "selectedMenuIcon": "#908285",
      "selectedPost": "#d6d1cb",
      "selectedPostText": "#4a333f",
      "selectedPostIcon": "#908285",
      "selectedPostLink": "#b23a7d",
      "selectedPostFaintLink": "#b23a7d",
      "highlightPostLink": "#c54e91",
      "selectedPostPostLink": "#b23a7d",
      "selectedPostLightText": "#0e0a0c",
      "selectedPostFaintText": "#4a333f",
      "popoverText": "#4a333f",
      "popoverIcon": "#96888c",
      "popoverLink": "#c54e91",
      "postFaintLink": "#b23a7e",
      "popoverPostFaintLink": "#c54e91",
      "popoverFaintLink": "#c54e91",
      "popoverFaintText": "#4a333f",
      "popoverPostLink": "#c54e91",
      "popoverLightText": "#0e0a0c",
      "highlightIcon": "#908285",
      "highlightPostFaintLink": "#c54e91",
      "profileTint": "#e1ddd9",
      "profileBg": "#777b80"
    },
    "opacity": {
      "underlay": 0.15,
      "bg": 0.85,
      "border": 0.2,
      "alert": 0.8,
      "alertPopup": 0.95,
      "panel": 0.9,
      "input": 0.6,
      "btn": 0.75,
      "faint": 0.5,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": "0",
      "input": "0",
      "checkbox": "0",
      "panel": "0",
      "avatar": "0",
      "avatarAlt": "0",
      "tooltip": "0",
      "attachment": "0",
      "chatMessage": "0"
    },
    "fonts": {
      "interface": {
        "family": "sans-serif"
      },
      "input": {
        "family": "inherit"
      },
      "post": {
        "family": "inherit"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {
      "interface": {
        "family": "sans-serif"
      }
    },
    "shadows": {
      "avatarStatus": [
        {
          "x": "2",
          "y": "2",
          "blur": "0",
          "spread": 0,
          "inset": false,
          "color": "#e1ddd9",
          "alpha": "0.6"
        },
        {
          "x": "-2",
          "y": "2",
          "blur": "0",
          "spread": 0,
          "inset": false,
          "color": "#e1ddd9",
          "alpha": "0.6"
        },
        {
          "x": "-2",
          "y": "-2",
          "blur": "0",
          "spread": 0,
          "inset": false,
          "color": "#e1ddd9",
          "alpha": "0.6"
        },
        {
          "x": "2",
          "y": "-2",
          "blur": "0",
          "spread": 0,
          "inset": false,
          "color": "#e1ddd9",
          "alpha": "0.6"
        }
      ],
      "button": [],
      "buttonHover": [
        {
          "x": 0,
          "y": 0,
          "blur": "1",
          "spread": "2",
          "color": "#c974a5",
          "alpha": "0.4",
          "inset": false
        }
      ],
      "buttonPressed": [
        {
          "x": 0,
          "y": 0,
          "blur": "1",
          "spread": "2",
          "color": "#c974a5",
          "alpha": "0.1"
        }
      ],
      "input": [
        {
          "x": "0",
          "y": "0",
          "blur": "0",
          "spread": "1",
          "color": "#491d36",
          "alpha": "0.2",
          "inset": true
        }
      ],
      "panel": [
        {
          "x": "1",
          "y": "1",
          "blur": "2",
          "spread": "0",
          "color": "#491d36",
          "alpha": "0.7"
        }
      ],
      "panelHeader": [],
      "popup": [
        {
          "x": "3",
          "y": "3",
          "blur": "2",
          "spread": "0",
          "color": "#491d36",
          "alpha": "0.5"
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": "3",
          "blur": "3",
          "spread": "1",
          "color": "#000000",
          "alpha": "0.35"
        }
      ]
    },
    "opacity": {
      "bg": "0.85",
      "faint": "0.7",
      "border": "0.2",
      "panel": "0.9",
      "btn": "0.75",
      "input": "0.6",
      "alert": "0.8"
    },
    "colors": {
      "bg": "#e1ddd9",
      "fg": "#c68bac",
      "text": "#4a333f",
      "link": "#b23a7e",
      "cBlue": "#669db2",
      "cRed": "#b73737",
      "cGreen": "#2da525",
      "cOrange": "#c69f3b",
      "postLink": "#b23a7e",
      "postGreentext": "#2da525",
      "border": "#4a333f",
      "icon": "#8b7c81",
      "panelText": "#fcfdfe",
      "topBarText": "#f1f5fa",
      "topBarLink": "#f1f5fa",
      "tabText": "#f9fafb",
      "tabActiveText": "#f9fafb",
      "btn": "#bf5f96",
      "btnText": "#f9fafb",
      "btnPanelText": "#f9fafb",
      "btnTopBarText": "#f9fafb",
      "btnPressedText": "#f9fafb",
      "btnPressedPanelText": "#f9fafb",
      "btnPressedTopBarText": "#f9fafb",
      "btnToggledText": "#f9fafb",
      "btnToggledPanelText": "#f9fafb",
      "btnToggledTopBarText": "#f9fafb",
      "input": "#f3deee",
      "inputText": "#4a333f",
      "alertError": "#aa0000",
      "alertErrorText": "#ffffff",
      "alertWarning": "#c69f3b",
      "alertWarningText": "#ffffff",
      "badgeNotification": "#bb0000"
    },
    "radii": {
      "btn": "0",
      "input": "0",
      "checkbox": "0",
      "panel": "0",
      "avatar": "0",
      "avatarAlt": "0",
      "tooltip": "0",
      "attachment": "0"
    }
  }
}
